//- layout/page.pug
extends layouts/page.pug

block variables
  - var title = PAGES[8].title;

//- content
block content
  +subheader('Отзывы', true, 'Написать отзыв')
  main.content
    //section
    .section-reviews
      .container
        .section-reviews__list
          //- item
          div(
            data-aos="fade-up",
            data-aos-duration="700",
            class="section-reviews__item")
            //-(name, location)
            +review('Светлана', 'Москва')
          //- item
          div(
            data-aos="fade-up",
            data-aos-duration="700",
            class="section-reviews__item")
            //-(name, location)
            +review('Галина', 'Тюмень')
          //- item
          div(
            data-aos="fade-up",
            data-aos-duration="700",
            class="section-reviews__item")
            //-(name, location)
            +review('Вероника', 'Крснодар')
        .section-reviews__control
          a(href="#").btn.btn_primary
            span.btn__text Все отзывы


//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
